CVE-2004-1929

2004-04-13T00:00:00
ID CVE-2004-1929
Type cve
Reporter NVD
Modified 2017-07-10T21:31:28

Description

SQL injection vulnerability in the bblogin function in functions.php in PHP-Nuke 6.x through 7.2 allows remote attackers to bypass authentication and gain access by injecting base64-encoded SQL code into the user parameter.